
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Learning_Entity_Framework(www.Learnfiles.com)", "Learning_Entity_Framework(www.Learnfiles.com)\Learning_Entity_Framework(www.Learnfiles.com).csproj", "{7788C052-2AF8-4B76-9B10-77A96241D8B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7788C052-2AF8-4B76-9B10-77A96241D8B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7788C052-2AF8-4B76-9B10-77A96241D8B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7788C052-2AF8-4B76-9B10-77A96241D8B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7788C052-2AF8-4B76-9B10-77A96241D8B4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
